Subject: The spartan brew

From: [email-masked] (Bill Stuart)
Date: Sun, 21 Nov 1993 03:16:04 GMT

I've heard stories about a spartan soup/stew. It was made from a
whole list of weird things, such as animal hearts, blood, and peppers. It
was supposed to be very hard to stomach to people who had never tasted it
before.
	If anyone knows about this, or what it's ingrdients are, i'd
appreciate knowing.